#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 805px;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 526px; min-height: 358px; padding-top: 7px; padding-bottom: 13px; padding-left: 7px; padding-right: 13px;}
#imCellStyle_10 { position: relative; width: 496px; min-height: 348px; padding: 5px 15px 5px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; overflow: hidden; box-shadow: 3px 3px 10px 0px #404040; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 7px; bottom: 13px; left: 7px; right: 13px; background-color: transparent; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; overflow: hidden;}
#imCellStyleGraphicsC_10 { position: absolute; top: 19px; bottom: 19px; left: 21px; right: 21px; background: transparent url('../images/6-2.png') repeat center center;}
#imCellStyleGraphicsB_10 { position: absolute; bottom: 0; left: 21px; right: 21px; height: 19px; background: transparent url('../images/6-2_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_10 { position: absolute; bottom: 0; left: 0; width: 21px; height: 19px; background: transparent url('../images/6-2_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_10 { position: absolute; bottom: 0; right: 0; width: 21px; height: 19px; background: transparent url('../images/6-2_br.png') repeat right bottom;}
#imCellStyleGraphicsL_10 { position: absolute; top: 19px; bottom: 19px; left: 0; width: 21px; background: transparent url('../images/6-2_l.png') repeat-y left center;}
#imCellStyleGraphicsR_10 { position: absolute; top: 19px; bottom: 19px; right: 0; width: 21px; background: transparent url('../images/6-2_r.png') repeat-y right center;}
#imCellStyleGraphicsT_10 { position: absolute; top: 0; left: 21px; right: 21px; height: 19px; background: transparent url('../images/6-2_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_10 { position: absolute; top: 0; left: 0; width: 21px; height: 19px; background: transparent url('../images/6-2_tl.png') repeat left top;}
#imCellStyleGraphicsTR_10 { position: absolute; top: 0; right: 0; width: 21px; height: 19px; background: transparent url('../images/6-2_tr.png') repeat right top;}
#imTextObject_10_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_10_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_10_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_10_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_10_tab0 .cf1 { color: #000000; }
#imTextObject_10_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_10_tab0 .cf3 { color: #001040; }
#imTextObject_10_tab0 .cf4 { color: #000000; }
#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_10_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_10_tab0 .cb1 { background-color: #000000; }
#imTextObject_10_tab0 .cb2 { background-color: transparent; }
#imTextObject_10_tab0 .cb3 { background-color: #001040; }
#imTextObject_10_tab0 .cb4 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 809px; min-height: 258px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_12 { position: relative; width: 764px; min-height: 228px; padding: 10px 20px 20px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_12 { position: absolute; top: 68px; bottom: 68px; left: 74px; right: 74px; background: transparent url('../images/6_d6ip7zm5.png') repeat center center;}
#imCellStyleGraphicsB_12 { position: absolute; bottom: 0; left: 74px; right: 74px; height: 68px; background: transparent url('../images/6_b_qb32912w.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_12 { position: absolute; bottom: 0; left: 0; width: 74px; height: 68px; background: transparent url('../images/6_bl_96ke0r98.png') repeat left bottom;}
#imCellStyleGraphicsBR_12 { position: absolute; bottom: 0; right: 0; width: 74px; height: 68px; background: transparent url('../images/6_br_02mt48c2.png') repeat right bottom;}
#imCellStyleGraphicsL_12 { position: absolute; top: 68px; bottom: 68px; left: 0; width: 74px; background: transparent url('../images/6_l_g2ke1f68.png') repeat-y left center;}
#imCellStyleGraphicsR_12 { position: absolute; top: 68px; bottom: 68px; right: 0; width: 74px; background: transparent url('../images/6_r_96ke0r98.png') repeat-y right center;}
#imCellStyleGraphicsT_12 { position: absolute; top: 0; left: 74px; right: 74px; height: 68px; background: transparent url('../images/6_t_8aiq6mvn.png') repeat-x center top;}
#imCellStyleGraphicsTL_12 { position: absolute; top: 0; left: 0; width: 74px; height: 68px; background: transparent url('../images/6_tl_d6ip7zm5.png') repeat left top;}
#imCellStyleGraphicsTR_12 { position: absolute; top: 0; right: 0; width: 74px; height: 68px; background: transparent url('../images/6_tr_8aiq6mvn.png') repeat right top;}
#imTextObject_12_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_12_tab0 .ff2 { font-family: "Harlow Solid Italic", sans-serif; }
#imTextObject_12_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_12_tab0 .cf1 { color: #000000; }
#imTextObject_12_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_12_tab0 .cf3 { color: #000000; }
#imTextObject_12_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_12_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_12_tab0 .cb1 { background-color: #000000; }
#imTextObject_12_tab0 .cb2 { background-color: transparent; }
#imTextObject_12_tab0 .cb3 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 257px; min-height: 362px; padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px;}
#imCellStyle_13 { position: relative; width: 249px; min-height: 342px; padding: 3px 3px 15px 3px; text-align: center; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; overflow: hidden; box-shadow: 3px 3px 10px 0px #404040; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 5px; bottom: 11px; left: 5px; right: 11px; background-color: #FFFFFF; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
#imCellStyle_13 > a { display: block; }
